Subject: Re: [lojban] hoax-alert! Re: Subject: Compute virus - but easy to kill

From: [email-masked]
Date: Mon, 13 May 2002 14:39:46 EDT

In a message dated 5/13/2002 8:20:37 AM Central Daylight Time, 
[email-masked] writes:

> A reminder: never propagate virus warnings under any circumstances! One
> should always get up to date (and reputable) virus information from an
> Antiviral authority, such as McAfee or Symantec. (Or have they merged
> these days?)
> 

Sorry about that too. The person I got the note from has been correct too 
often in the past for me to bother to check just one more case -- alas.